/* GData Page */

.ap-gdata-container {
  width: 100%;
  max-width: 560px;
  /*padding-left: 32px;
  padding-right: 32px;*/
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 600px) {
  .ap-gdata-container {
    margin-left: auto;
    margin-right: auto;
  }
}

.ap-gdata-header {
  background-color: #3E1C7C;
  padding-top: 32px;
  padding-bottom: 32px;
  min-width: 600px;
}

.ap-gdata-header-inner {
  display: flex;
  justify-content: space-between;
}

.ap-gdata-header__by {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  line-height: 1;
}

.ap-gdata-header__title {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  padding-bottom: 4px;
  text-align: right;
}

.ap-gdata-header__merawala {
  width: 176px;
}

.ap-gdata-header__royal {
  width: 168px;
}

.ap-gdata-header__ap {
  width: 136px;
}

.ap-flex-align-center {
  display: flex;
  align-items: center;
}

.ap-gdata-header__logo-2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.ap-gdata-footer {
  background-color: #675D71;
  padding-top: 16px;
  padding-bottom: 16px;
  min-width: 600px;
}



.ap-gdata-footer__text {
  font-size: 10px;
  color: #fff;
}

.ap-gdata-main {
  padding-top: 32px;
  padding-bottom: 32px;
  min-width: 600px;;
}

.ap-gdata-title {
  font-size: 14px;
  font-weight: 600;
}

.ap-gdata-direction {
  background-color: #F3F3F3;
  padding: 16px 20px;
  margin-top: 32px;
}

.ap-gdata-direction__title {
  color: #777777;
  font-size: 12px;
  font-weight: 600;
}

.ap-gdata-direction__list {
  font-size: 10px;
  padding: 0 0 0 16px;
}

.ap-gdata-direction__item {
}

.ap-gdata-list {
  margin: 0;
  padding: 0;
}

.ap-gdata-item {
  list-style: none;
  padding: 8px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border: 1px solid #E8E8E8;
  margin-bottom: 20px;
}

.ap-gdata-swatch {

}

.ap-gdata-swatch__color {
  height: 56px;
  border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  -ms-border-radius: 4px 4px 0 0;
  -o-border-radius: 4px 4px 0 0;
}

.ap-gdata-swatch__title {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border: 1px solid #DCDCDC;
  border-top: 0;
}


.ap-gdata-swatch__title p {
  font-size: 12px;
  font-weight: 700;
}

.ap-gdata-sheen, .ap-gdata-matt{
  margin-top: 16px;
}

.ap-gdata-sheen__title, .ap-gdata-matt__title {
  font-size: 10px;
  font-weight: 600;
  color: #777777;
  margin-bottom: 8px;

}

.ap-gdata-sheen-table,
.ap-gdata-matt-table {
  background-color: #F4F4F4;
  border: 1px solid #E6E6E6;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-collapse: collapse;
}

.ap-gdata-sheen-table tbody, .ap-gdata-sheen-table th, .ap-gdata-sheen-table td,
.ap-gdata-matt-table tbody, .ap-gdata-matt-table th, .ap-gdata-matt-table td {
  border-collapse: collapse;
  border: 1px solid #E6E6E6;
}

.ap-gdata-sheen-table th, .ap-gdata-sheen-table td,
.ap-gdata-matt-table th, .ap-gdata-matt-table td {
  width: 32px;
  height: 24px;
  text-align: center;
}

.ap-gdata-sheen-table th,
.ap-gdata-matt-table th {
  font-size: 8px;
  font-weight: 700;
  text-transform: uppercase;
}

.ap-gdata-sheen-table td,
.ap-gdata-matt-table td {
  font-size: 8px;
  font-weight: 500;
}

.ap-gdata-banner {
  display: flex;
  justify-content: center;
  margin-top: 80px;
} 

.ap-gdata-banner-box-1 {
  margin-right: 32px;
}

.ap-gdata-download {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 32px 0;
}

#gData {
  letter-spacing: 0.01px;
}

.mwsDesktop {
    @media (min-width: 992px) {
        margin-top: 40px;
    }
}

.gdataDownload-btn {
    position: absolute;
    top: 80px;
    right: 23px;
    width: 147px !important;
    padding: 15px 10px !important;

    @media (min-width: 320px)and (max-width: 991px) {
        font-size: 11px;
        padding: 10px 8px !important;
        right: 8px;
        width: 119px !important;
        top: 60px;
    }
}

.ap-gdata-item:not(:first-child) {
   margin-bottom: 140px;
}

.mwscustomCtaLink {
    position: absolute;
    top: 215px;
    right: 23px;
    padding: 15px 0px !important;
    line-height: 20px;
    font-size: 14px;
    color: #222;
    border-bottom: 2px solid #431a80;
    padding-bottom: 0px !important;
    letter-spacing: 1.08px;
    font-family: 'apFontRegular';
    @media (min-width: 320px)and (max-width: 991px) {
        top: 111px;
        right: 11px;
        font-size: 11px;
    }
}

.exploreglitzmobile {
    margin-top: 30px;
}

  /* GData Page End*/